Version: lxde-base/lxsession-edit 0.2.0:0

Depends On: dev-libs/glib:2 x11-libs/gtk+:2 sys-devel/gettext dev-util/intltool virtual/pkgconfig

USE Flags:

0.2.0
"~alpha amd64 arm ~arm64 ppc x86 ~arm-linux ~x86-linux"
comments powered by Disqus